
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Otchinslator", "Otchinslator\Otchinslator.csproj", "{7984D293-1A05-44A2-9256-235BC4F15D77}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{97DA14C4-F782-46EC-8C48-CFA84D3C1511}"
	ProjectSection(SolutionItems) = preProject
		docker-compose.yml = docker-compose.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7984D293-1A05-44A2-9256-235BC4F15D77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7984D293-1A05-44A2-9256-235BC4F15D77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7984D293-1A05-44A2-9256-235BC4F15D77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7984D293-1A05-44A2-9256-235BC4F15D77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
